aws_region              = "us-east-1"
aws_profile             = "pacey"
loadbalancer_name_priv  = "pacey-staging-priv"
loadbalancer_name_proxy = "pacey-proxy-staging"
domain_name             = "pacey.com.br"